/*
Theme Name:     Ellsport Child Theme
Template:       ellsport
Version:        1.0
*/

h3 {
	line-height: 40px!important;
}

.padding-top-120 {
	padding-top: 120px;
}


a:hover, a:active, a:focus, span, #header-wrapper #header.dark #top-bar-wrapper #top-bar a:hover, #header-wrapper #header.dark #top-bar-wrapper #top-bar i, #header .navbar-default .navbar-nav > .current-menu-item > a, .current-menu-parent > a, #mega-menu-wrap-multi_page #mega-menu-multi_page > li.mega-current-menu-parent ul.mega-sub-menu > li.mega-current-menu-item > a.mega-menu-link, .mega-current-menu-parent > a, #mega-menu-wrap-multi_page #mega-menu-multi_page > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-multi_page #mega-menu-multi_page li.mega-menu-item ul.mega-sub-menu li a:hover, #mega-menu-wrap-multi_page #mega-menu-multi_page > li.mega-menu-item > a.mega-menu-link:focus, #mega-menu-wrap-multi_page #mega-menu-multi_page > li.mega-menu-item > a.mega-menu-link:active, #header.dark .dropdown-menu > li.current-menu-item > a, #header.dark .pi-mm-list > li.current-menu-item > a, #header .dropdown-menu > li.current-menu-item > a, #header .pi-mm-list > li.current-menu-item > a, #header .navbar-default .navbar-nav > li > a:hover, #header .navbar-default .navbar-nav > li > a:focus, #header .pi-mm-list > li > a:hover, pi-mm-list > li > a:focus, #header.dark .pi-mm-list > li > a:hover, pi-mm-list > li > a:focus, #header.dark .pi-mm-list > li > a:hover::after, #header .dropdown-menu > li > a:hover, #header .dropdown-menu > li > a:focus, #header .pi-mm-list > li > a:hover::after, #header.dark .dropdown-menu > li > a:hover, #header.dark .dropdown-menu > li > a:focus, #header .dropdown.dropdown-submenu > a:hover::after, #header.dark .dropdown.dropdown-submenu > a:hover::after, #header .dropdown-submenu.menu-item-has-children > a:hover::after, #header .mega > ul > li > a:hover::after, #header.header-type-1 .dropdown-menu > li > a:hover, #header.header-type-1 .dropdown-menu > li > a:focus, #header.header-type-1.dark .pi-mm-list > li > a:hover, #header.header-type-1.dark .pi-mm-list > li > a:focus, #header.header-type-1 .pi-mm-list > li > a:hover, #header.header-type-1 .pi-mm-list > li > a:focus, #header.header-type-1 .dropdown-menu > li > a:hover, #header.header-type-1.dark .dropdown-menu > li > a:hover, strong a, .search-type-3 #m_search:focus, .footer-widget-container .widget a:hover, .footer-widget-container li a:hover, #copyright-container .breadcrumb li a:hover, .fa-ul.colored i, .fa-ul.large-icons .li-content h1:hover, .fa-ul.large-icons .li-content h2:hover, .fa-ul.large-icons .li-content h3:hover, .fa-ul.large-icons .li-content h4:hover, .fa-ul.large-icons .li-content h5:hover, .fa-ul.large-icons .li-content h6:hover, .custom-background a:hover, .widget_nav_menu .menu-menu-container .sub-menu .menu-item.current-menu-item a, li.mega-current-menu-parent > a, .rpw_posts_widget li a:hover h4, .rpw_posts_widget.style-2 .body a:hover h3, .rpw_posts_widget.style-2 .body .comment-number:hover, .rpw_posts_widget ul > li::before, .footer-widget-container ul li::before, .aside-widgets ul li::before, .aside-widgets .widget_archive li::before, .aside-widgets .widget_categories li::before, .widget_recent_comments .comment-meta .author, .header-info-widgets li .icon-container, .service-box-1:hover h3, .service-box-2:hover h3, .service-box-3:hover h3, .service-box-1:hover h4, .service-box-2:hover h4, .service-box-3:hover h4, .service-box-1:hover h5, .service-box-2:hover h5, .service-box-3:hover h5, .service-box-1:hover h6, .service-box-2:hover h6, .service-box-3:hover h6, .news-post:hover .post-body h3, .news-post:hover .post-comments p, .news-post:hover .post-tags p, .news-posts .news-post:hover .fa, .page-content ul li::before, .page-content .pagination li.active a, .page-content .pagination li:hover a, .post-share .social-links a:hover, .post-comments .author, .comment-meta .comment-reply-link:hover, .post-comments.post-comments-type-1 .fa, .post-comments.post-comments-type-2 .fa, .post-meta li a:hover, .post-meta li a:hover .fa, .post-body a:hover h3, h1 span, h2 span, h3 span, h4 span, h5 span, h6 span, .simple-heading span, ul li span, #copyright-container span, #copyright-container a, #copyright-container a:hover, .footer-widget-container .widget span, .footer-widget-container li span, .team-members .team-member:hover h5.member-name, #filters li a:hover, #filters .active a, .portfolio-item-container:hover .title, .related-post:hover h4, .accordion .title.active a, .accordion.faq .title:hover a, .pricing-table-2-col.plan-3 ul li span, .btn.empty:hover span, .page-content.dark .wpcf7 .wpcf7-text:focus, .page-content.dark .wpcf7 .wpcf7-textarea:focus, .item-tags li, .pricing-table-col.selected ul .price p, .footer-style-2 .social-links li a:hover, .dark .btn-slide-down:hover .fa, .search-submit-wrapper:hover::before, .search-submit-wrapper.search-submit-active::before, .list-style-2 li::before, .no-touch .dl-menuwrapper li a:hover, .dl-menuwrapper li.dl-back::after, .dl-menuwrapper li > a:not(:only-child)::after, .dl-menuwrapper li.dl-back::after, .master-slider .pi-list li::before, .mail_span:hover{
	color: #ad1d6a;
}

.search-type-2 #search-box .inner-search-submit, .search-type-5 #search-box .inner-search-submit, .search-type-6 #search-box .inner-search-submit, .service-box-1 .title-container .icon, .fa-ul.large-icons.theme-color-icons .icon-container i, .nivo-wrapper .nivo-directionNav a:hover, .social-links.theme-bkg li:hover, .page-content.parallax.dark .counter.theme-color .county-days-wrapper, .page-content.parallax .counter.theme-color .county-days-wrapper, .page-content.custom-background .counter.theme-color .county-days-wrapper, .scroll-up:hover, .breadcrumbs-container.theme-color, .btn, #coming-soon .newsletter .submit, .rpw_posts_widget li .comment-container .date, .widget_tag_cloud a:hover, .footer-widget-container .tagcloud a:hover, .header-type-2 .navbar-nav > li > a:hover, #header.header-type-2 .navbar-default .navbar-nav > .current-menu-item > a, #search .search-type-2 .inner-search-submit, .service-box-1:hover .icon-container, .service-box-2:hover .icon-container, .service-box-3:hover .icon-container, .news-posts .news-post:hover .post-category span, .page-content .pagination li.next-page a:hover, .page-content .pagination li.prev-page a:hover, .post-body .highlight, .post-media .highlight, .news-details .post-category span, .portfolio-item-buttons li a:hover, .related-post:hover .post-category span, .owl-carousel-navigation.owl-nav-type-3 .owl-controls .owl-nav .owl-prev:hover, .owl-carousel-navigation.owl-nav-type-3 .owl-controls .owl-nav .owl-next:hover, #client-carousel.owl-theme .owl-controls .owl-buttons .owl-prev:hover, #client-carousel.owl-theme .owl-controls .owl-buttons .owl-next:hover, #portfolio-details-carousel.owl-theme .owl-controls .owl-buttons .owl-next:hover, #portfolio-details-carousel.owl-theme .owl-controls .owl-buttons .owl-prev:hover, .load-more, .btn-video, .accordion.faq .title.active::before, .accordion.faq .title:hover::before, .pricing-table-2-col.plan-3 .head, .pricing-table-2-col.plan-3 .pricing-footer .btn, .page-content .newsletter .submit, .btn.black:hover, .btn.green, .pricing-table-col.selected .head, .btn-filter-active, .popup-btn-share, .blog-popup .post-category span, .widget_search .search-submit, .jp-play-bar, .jp-volume-bar-value,
    .bkg-ellsport{
	background-color: #ad1d6a;
}



#header-wrapper{
	background-color:#4c4c4c!important;
}




#header .dropdown-menu > li > a{
	border-color:#ad1d6a;
}



#header-wrapper .current_page_item a.menu-link:before{
	color: #ad1d6a!important;
}


#header-wrapper .current_page_item a.menu-link,
#header-wrapper  a.menu-link:hover
{
	color: #fff!important;
	background: #ad1d6a;
	border-color: #ad1d6a;
}

.home #header-wrapper{
	position: relative;
}


#header-wrapper{
	position: fixed;
	z-index: 9999999;
	top:0!important;
}



.logo{
	margin:0;
	padding-top:20px;
}

#header .navbar-default .navbar-nav > li > a{
	color: #fff;
}

.service-box-1 .icon-container img{
	max-width:48px;
	top:21px;
}

.col-md-4 .learn-more span{
	color:#ad1d6a;
}


div[class^="service-box-"] h5,
div[class*=" service-box-"] h5{
	color:#ad1d6a;
}


div[class^="service-box-"]:hover h5,
div[class*=" service-box-"]:hover h5{
	color:#ad1d6a;
}


div[class^="service-box-"]:hover .icon-container,
div[class*=" service-box-"]:hover .icon-container{
	background-color:#ad1d6a;
}

.bkg-ellsport .call-to-action h2, .bkg-ellsport .call-to-action h5{
	color: #fff;
}

.bkg-ellsport .call-to-action .text h2{
	font-size: 26px;
}

.email-lg{
	display: block;
	font-size: 20px;
	color: #ad1d6a;
}


.page-content .row{
	margin-bottom:10px;
}


#footer-wrapper{
	background-color: #54002d!important;
	padding-top:40px;
}

#footer-wrapper #footer .container .row{
	margin-bottom: 10px;
}



.client-carousel.owl-theme .owl-controls .owl-buttons .owl-prev,
.client-carousel.owl-theme .owl-controls .owl-buttons .owl-next{
	background-color: #fff;
	transform:none;
	height: 100%;
	top:9px;
}


.client-carousel.owl-theme .owl-controls .owl-buttons .owl-next{
	background-image: url('img/caro-next.png');
	background-repeat: no-repeat;
	margin-right:-30px;
}



.client-carousel.owl-theme .owl-controls .owl-buttons .owl-prev{
	background-image: url('img/caro-prev.png');
	background-repeat: no-repeat;
	margin-left:-30px;
}

.client-carousel.owl-theme .owl-controls{
	height:100%;
	top:0;
	margin:0;
}

.client-carousel.owl-theme .owl-controls .owl-buttons{
	height:100%;
	margin:0;
}



#footer .footer-widget-container  li {
	border-color: #ad1d6a;
	color:#fff;
}

#footer .footer-widget-container .textwidget,
#footer .footer-widget-container .widget_nav_menu li a
{
	color:#fff;
}


#copyright-container a.scroll-up{
	background-color: #ad1d6a;
}


.page-content.first-content{
	margin-top:60px !important;
}


.nav > li > a{
	padding-left:20px;
	padding-right:20px;
}


#header-wrapper.fix-menu{
	position: fixed;
	transition: all 0.2s ease-in-out;
}


#services.page-content.first-content.margin-top{
	margin-top:168px!important;
}


#copyright-container img{
	max-width: 90px;
}

.dezynamite{
	display: block;
	float: right;
	width: 100%;
}

.copyright{
	display: block;
	color:#4f4f4f;
	text-align: center;
}

.page-title{
	background: #AD1D6A;
	background-size: cover;
	margin-top: 74px!important;
	padding:40px 0 20px 0!important;
}


.page-title .simple-heading{
	text-align: center;
}

.page-title .breadcrumb{
	text-align: center;
}


.page-content.dark .breadcrumb li{
	float: none;
	display: inline-block;
}



.dark .simple-heading h1{
	font-size: 38px!important;
	margin-bottom: 0!important;
	line-height: normal;
}


.page-content .mb-30{
	margin-bottom: 10px!important;
}


.page-title .breadcrumb .active,
.page-content.dark .breadcrumb li::after,
.page-content.dark .breadcrumb li,
.page-content.dark .breadcrumb li a{
	color: #fff!important;
}


.content-maker .row-equal-height li{
	list-style: none;
}


.content-maker .row-equal-height li i{
	margin-right: 10px;
	color:#007F1F;
}


.cma-wysiwyg-editor li{
	list-style: none;
}

.cma-wysiwyg-editor li.icon i.fa{
	color: #AD1D6A;
	font-size: 40px;
	display: block;
	text-align: center;
}


.cma-wysiwyg-editor li.icon{
	text-align: center;
	float: left;
	width:50%;
}


.cma-wysiwyg-editor li.icon span{
	color: #757575;
}


section.values,
section.values p,
section.values li{
	color: #fff;
	font-size:20px;
}

section.values{
	background: #363636;
	padding: 40px;
}

section.values li{
	float: left;
	width:50%;
	color: #363636;
}

section.values li i.fa{
	margin-right: 10px;
	color: #AD1D6A;
}

section.values h3{
	font-size: 38px;
	color: #AD1D6A;
	margin-bottom: 40px;
}


section.values .light-bg{
	background: rgb(240, 240, 240) none repeat scroll 0 0;
    -webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
    overflow: hidden;
    margin-bottom: 20px;
    padding: 30px;
}

section.values .col-md-4{
	width: 18.333%;
	float: none;
	display: inline-block;
}

section.values .head h2{
	font-size: 18px;
}


#orange .head{
	background: #EF3F23;
}

#orange .plan-3{
	border:1px solid #EF3F23;
}



#blue .head{
	background: #165DAD;
}

#blue .plan-3{
	border:1px solid #165DAD;
}

#green .head{
	background: #009933;
}


#green .plan-3{
	border:1px solid #009933;
}



section.values .pricing-table-2-col ul .price{
	background: none;
	padding:20px 30px;
}


section.values .light-bg p{
	color: #363636;
}


section.values .light-bg > ul{
	overflow: hidden;
	margin:20px 0;
}




.dark-bg-custom{
	background: #363636;
}

#projects {
	padding: 130px 20px;
}

.footer-widget-container .widget span, .footer-widget-container li span {
	color: #fff;
}

.footer-widget-container li a:hover {
	text-decoration: underline!important;
}


/* correct anchor tags background color */

.home #nav-menu-item-503 a, .home #nav-menu-item-640 a, .home #nav-menu-item-641 a {
	background-color: transparent!important;
	border-color: #555!important;
}

#header .navbar-default .navbar-nav>.current-menu-item>a, .navbar .current-menu-parent>a, #header .navbar-default .navbar-nav>li>a:hover, #header .navbar-default .navbar-nav>li>a:focus {
	border-top: none!important;
}

.home #nav-menu-item-503 a:hover, .home #nav-menu-item-640 a:hover, .home #nav-menu-item-641 a:hover {
	background: #ad1d6a!important;
}

.home #nav-menu-item-503 a:active, .home #nav-menu-item-640 a:active, .home #nav-menu-item-641 a:active {
	background: #ad1d6a!important;
}

/* mobile menu */

.home #nav-menu-item-res-503 a.menu-link, .home #nav-menu-item-res-640 a.menu-link, .home #nav-menu-item-res-641 a.menu-link {
	background-color: transparent!important;
	border-color: #555!important;
	color: #A0A0A0!important;
}

.home #nav-menu-item-res-503 a:hover, .home #nav-menu-item-res-640 a:hover, .home #nav-menu-item-res-641 a:hover {
	background: #ad1d6a!important;
	color: #fff!important;
}

.home #nav-menu-item-res-503 a:active, .home #nav-menu-item-res-640 a:active, .home #nav-menu-item-res-641 a:active {
	background: #ad1d6a!important;
	color: #fff!important;
}


/* responsive */
@media screen and (max-width: 769px) {
	.row> div.custom-background.image-background {
		width: 35%;
	}

	.logo {
		margin: 0!important;
		padding: 0!important;
		margin-top: 10px!important;
		margin-bottom: 10px!important;
		width: 50%;
	}

	.logo img {
		height: 66px;
		width: auto;
	}

	#header .nav-left .navbar-header {
		width: 50%!important;
		float: left;
	}

	.collapse.navbar-collapse {
		min-width: 50%!important;
		margin-top: 20px!important;
	}

	.page-title {
		padding: 100px 0 20px 0!important;
	}


	.container {
		width: auto!important;
	}


	.home .bkg-ellsport {
		margin-top: -81px!important;
	}
}


@media screen and (max-width: 414px) {
	.row> div.custom-background.image-background {
		display: none;
	}

	section.values li {
		width: 100%;
	}

	section.values .col-md-4 {
		width: 100%;
	}

	.logo {
		width: 100%;
	}

	.logo img {
		width: 90%!important;
		height: auto;
		margin-top: 5px;
	}

	.dl-menuwrapper button {
		font-size: 14px;
	}

	.dl-menuwrapper ul {
		width: 180%!important;
		right: 10%;
	}

	.dl-menuwrapper ul .sub-menu {
		width: 100%!important;
		right: 50%;
	}

	section.values .light-bg ul li{
		padding-left: 0px;
	}

	.page-title {
		padding: 100px 0 20px 0!important;
	}

	.page-content *[class*="col-"], aside *[class*="col-"] {
		margin-bottom: 0px!important;
	}

	.custom-col-padding {
		padding: 100px 20px!important;
	}

	section.values {
		padding: 20px;
	}

	img.ms-layer {
	    width: 80%!important;
	    height: auto!important;
	    left: 10%!important;
	    top: 80px!important;
	}

	.home .call-to-action {
		text-align: center;
	}

	.home .call-to-action {
    padding: 0px 20px 20px 20px !important;
	}

}

@media screen and (max-width: 321px) {
	#header .nav-left .navbar-header {
	    width: 49%!important;
	    float: left;
	}
}
